program ArrayTest;

uses
  Forms,
  FRM_ArrayTest in 'FRM_ArrayTest.pas' {MainForm},
  IB_Samples in '..\..\IB_Samples.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
